<?xml version='1.0'?>

<reference anchor='RFC3184'>

<front>
<title>IETF Guidelines for Conduct</title>
<author initials='S.' surname='Harris' fullname='S. Harris'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='BCP' value='54' />
<seriesInfo name='RFC' value='3184' />
<format type='TXT' octets='7413' target='ftp://ftp.isi.edu/in-notes/rfc3184.txt' />
</reference>
